@charset "UTF-8";


/*****************************
/
top
/
/ *****************************/
body.top,
body.login {
	background: url(/images/bg/home.jpg) no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
	height: 100vh !important;
}

.top .wrapper {
	padding-top: 0;
}

/* ロゴ */
.logo_wrapper {
	width: 100%;
	height: 200px;
	height: 53.333333vw;
	display: flex;
	align-items: center;
	justify-content: center;
}

.logo {
	width: 50%;
	text-align: center;
}

.logo img {
	width: 100%;
}

/* メニューリスト */
.menu_list {
	visibility: hidden;
}

.menu_list_item {
	background: rgba(0,0,0,0.4);
	position: relative;
}

.menu_open,
.menu_list_item,
.submenu_list_item {
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.submenu_list_item span {
	font-size: 10px;
}

.menu_list_item a {
	color: #fff;
	position: relative;
	padding: 20px 20px 20px 60px;
	padding: 5.333333vw 5.333333vw 5.333333vw 16vw;
	text-shadow: 1px 1px 4px #000;
}

.menu_list_item a::after {
	content: "";
	width: 40px;
	width: 10.666666vw;
	height: 40px;
	height: 10.666666vw;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 20px;
	left: 5.333333vw;
	transform: translateY(-50%) scale(0.5);
}

.menu_list_item.ml_contents > a::after {
	background: url(/images/icon_contents.png) no-repeat;
	background-size: cover;
}

.menu_list_item.ml_playlist a::after {
	background: url(/images/icon_playlist.png) no-repeat;
	background-size: cover;
}

.menu_list_item.ml_distribution>a::after {
	background: url(/images/icon_distribution.png) no-repeat;
	background-size: cover;
}

.menu_list_item.ml_account a::after {
	background: url(/images/icon_account.png) no-repeat;
	background-size: cover;
}

.submenu_list {
	display: none;
}

.submenu_list_item {
	position: relative;
	text-align: left;
	text-indent: 1.5em;
}

.submenu_list_item:last-child {
	border: none;
}

.submenu_list_item a {
	padding-left: 36px;
	padding-left: 9.6vw;
}

/* ホーム画面のサブメニュー開閉 */
.top .arrow_down::before {
	margin-top: -0.5em;
	transform: translateY(0) scale(0.7);
	transition: transform 0.5s;
}
.top .menu_open.arrow_down::before {
	transform: rotate(180deg) scale(0.7);
	transition: transform 0.5s;
}

.submenu-flash-icon {
	position: absolute;
	top: 50%;
	right: 12px;
	display: none;
	background: #DB1F1F;
	padding: 3px;
	text-indent: 0;
	font-size: 10px;
	border-radius: 3px;
	transform: translateY(-50%);
}

#count-device {
	font-size: 11px;
}

/*****************************
/
login
/
/ *****************************/
.login_bg {
	height: 100vh;
	background: rgba(0,0,0,0.2);
}

.login .input_wrapper {
	padding-top: 60px;
	padding-top: 16vw;
}

.btn_std_item.btn_login a {
	background: rgba(0,0,0,0.5);
	border: 1px solid rgba(255,255,255,0.2);
}
